Configure error libltdl while installing imagemagick

Install ImageMagick

Error


Solution
sudo apt-get install libltdl-dev

Comments

Popular posts from this blog

Inserting and Moving elements inside Ruby Array

Interview Question on Ruby on Rails